plink_s Struct Reference

List of links from a PHMM node to its successors; one link per successor. More...

`#include <allphone_search.h>`

## Data Fields

phmm_t * | phmm
| Successor PHMM node.
struct plink_s * | next
| Next link for parent PHMM node.

## Detailed Description

List of links from a PHMM node to its successors; one link per successor.

Definition at line 73 of file allphone_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/allphone_search.h